---
new_ticket_help_topic:
  title: موضوع کمک درخواست جدید
  content: >
    انتخاب یک<span class="doc-desc-title">موضوع کمک</span>به طور خودکار بلیط ایجاد شده از طریق این آدرس ایمیل در ارتباط است.<br/><br/>فرمهای مرتبط با موضوع راهنما به بلیط اضافه خواهد شد، هیچ دیتایی نخواهد داشت.
  links:
    - 
      title: مدیریت درخواست ها
      href: /scp/helptopics.php
new_ticket_priority:
  title: اولویت درخواست جدید
  content: >
    انتخاب <span class="doc-desc-title">اولویت</span>برای بلیط های جدید از طریق این آدرس ایمیل.
new_ticket_department:
  title: واحد درخواست جدید
  content: >
    انتخاب<span class="doc-desc-title">دپارتمان</span>برای تیکت های ساخته شده جدید از طریق این آدرس ایمیل مسیردهی خواهد شد.
  links:
    - 
      title: مدیریت واحد های سازمانی
      href: /scp/departments.php
auto_response:
  title: پاسخ خودکار به درخواست جدید
  content: >
    شما می توانید پاسخ خودکاری که به هنگام ایجاد درخواست جدید از طریق ایمیل برای کاربر ارسال می شود را غیر فعال نمایید.
username:
  title: نام کاربری
  content: >
    
password:
  title: کلمه عبور
  content: >
    
login_information:
  title: اطلاعات ورود به سیستم ایمیل
  content: >
    برای واکشی ایمیل های از صندوق های پستی IMAP یا POP و همچنین برای ارسال ایمیل از طریق SMTP نیاز به وارد کردن <span class="doc-desc-title">نام کاربری</span> و <span class="doc-desc-title"> کلمه عبور</span> می باشد.
mail_account:
  title: واکشی ایمیل
  content: >
    واکشی ایمیل ها از صندوق پستی راه دور IMAP یا POP و تبدیل آن ها به درخواست های جدید در سیستم پشتیبانی.
  links:
    - 
      title: مدیریت تنظیمات <span class="doc-desc-title">نظر سنجی از طریق ایمیل</span> و <span class="doc-desc-</span>title">AutoCron.
      href: /scp/settings.php?t=emails
host_and_port:
  title: Remote Host
  content: >
    نام <span class="doc-desc-title">هاست</span> و شماره <span class="doc-desc-title">پورت</span> میل سرور خود را وارد نمایید. احتمالا این اطلاعات در اسناد اکانت هاستینگ خود و یا ایمیل ارسالی توسط مدیریت هاستینگ موجود است.
protocol:
  title: پروتکل پست الکترونیکی
  content: >
    پروتکل پشتیبانی شده توسط سرور ایمیل راه دور خود را انتخاب کنید. انتخاب پروتکل IMAP و در صورت امکان استفاده از SSL توصیه می شود.
fetch_frequency:
  title: دوره ی واکشی
  content: >
    مدت زمان، به دقیقه، جهت سرکشی سیستم به صندوق ایمیل را وارد نمایید.<br/><br/> این زمان میانگین تاخیر در دریافت یک "پاسخ خودکار" است هنگامی که کاربری یک ایمیل به این صندوق ارسال می کند.
emails_per_fetch:
  title: تعداد ایمیل در هر واکشی
  content: >
    تعداد ایمیل های قابل پردازش در یک بازه زمانی را وارد نمایید.
fetched_emails:
  title: ' ایمیل های دریافت شده'
  content: >
    تصمیم بگیرید که چه پردازشی روی ایمیل ها صورت بگیرد :<br/><br/><span class="doc-desc-opt"> انتقال به پوشه</b></span>: از ایمیل صندوق وردی شما در پوشه مشخص شده یک نسخه پشتیبان تهیه می شود. از پوشه وجود نداشت سیستم به صورت خودکار آن را ایجاد می کند.(<b> پیشنهاد شده</b>)<hr><span class="doc-desc-opt">حذف ایمیل</b></span>: ایمیل شما را از صندوق ورودی حذف می کند.<hr><span class="doc-desc-opt"><b> بدون پردازش</b></span>: ایمیل های صندوق وردی بدون هیچ پردازشی رها می شوند. سیستم شناسه پیام های ایمیل خود را ثبت می کند و دوباره واکشی نمی کند. با این حال، ممکن است نامه های تکراری ایجاد شود.(<em> پیشنهاد نمی شود</em>)
smtp_settings:
  title: تنظیمات SMTP 
  content: >
    ایمیل های ارسال شده از طرف سامانه پشتیبانی می تواند از طریق یک سرور SMTP ارسال شود. استفاده از سرور SMTP، در صورت امکان، سبب می شود تحویل ایمیل ها مناسب تر شود و احتمال اسپم شدن ایمیل های ارسالی را کاهش می دهد.
header_spoofing:
  title: امکان جعل سربرگ
  content: >
    با فعال کردن این قابلیت اجازه ارسال ایمیل از این صندوق پستی با آدرس دیگر <span class="doc-desc-title">آدرس ایمیل</span> را خواهید داشت. <br/><br/>به طور کلی این تنظیمات پیشرفته  برای زمانی که میخواهید ارسال ایمیل از نام مستعار این صندوق پستی باشد استفاده می شود.
